Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.817974
Category:General
Title:Apple Safari Security Update (HT212223)
Summary:Apple Safari is prone to a memory corruption vulnerability.
Description:Summary:
Apple Safari is prone to a memory corruption vulnerability.

Vulnerability Insight:
The flaw is due to a memory corruption issue related to an
improper input validation.

Vulnerability Impact:
Successful exploitation will allow attackers to conduct arbitrary
code execution.

Affected Software/OS:
Apple Safari versions before 14.0.3 build 14610.4.3.1.7 on
macOS Mojave and 14.0.3 build 15610.4.3.1.7 on macOS Catalina.

Solution:
Update to Apple Safari 14.0.3 or later. Please see the
references for more information.

CVSS Score:
6.8

CVSS Vector:
AV:N/AC:M/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2021-1844
Debian Security Information: DSA-4923 (Google Search)
https://www.debian.org/security/2021/dsa-4923
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/L3L6ZZOU5JS7E3RFYGLP7UFLXCG7TNLU/
http://seclists.org/fulldisclosure/2021/Apr/55
https://support.apple.com/en-us/HT212220
https://support.apple.com/en-us/HT212221
https://support.apple.com/en-us/HT212222
https://support.apple.com/en-us/HT212223
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2022 E-Soft Inc. All rights reserved.